# git-upload-archive(1) Manual Page

## NAME

git-upload-archive - Send archive back to git-archive

## SYNOPSIS

git upload-archive <directory>

## DESCRIPTION

Invoked by git archive --remote and sends a generated archive to the other end over the git protocol.

This command is usually not invoked directly by the end user. The UI for the protocol is on the git archive side, and the program pair is meant to be used to get an archive from a remote repository.

## OPTIONS

<directory>

  The repository to get a tar archive from.

## GIT

Part of the git(1) suite